/* CSS Document */

html {
	margin:0px;
}
body {
/*	background-color:#282828;*/
/*	background:#282828 url(../../images/bg.jpg) no-repeat; 
*/
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
}

a img { border:0px solid;}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
  color:#FFF; 

}

h1 {
/*	color:#f37421; */
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}

ul {
	color:#fff;
}

a:link, a:active, a:visited {
	color:#fff;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}